DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1J2218I3OA3E';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1132373216111666176,'1J2218I3OA3E','zh_CN','组织-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1J22DCVL5XB7';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1132375018924186624,'1J22DCVL5XB7','zh_CN','科目-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KLCZG6/L9OK';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144751895093476352,'1KLCZG6/L9OK','zh_CN','报表编制-编制完成'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KLEBVW7M1ML';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144759360803601408,'1KLEBVW7M1ML','zh_CN','报表编制-编制完成'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KLT/7W7YTGZ';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144837768971581440,'1KLT/7W7YTGZ','zh_CN','报表编制-取消编制完成'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KLTN7G=XKAB';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144841198310030336,'1KLTN7G=XKAB','zh_CN','报表编制-取消编制完成'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM=4CO48=XS';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144940163684661248,'1KM=4CO48=XS','zh_CN','报表编制-勾稽检查'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM=EEPHPRW0';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144941680386931712,'1KM=EEPHPRW0','zh_CN','报表编制-勾稽检查'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM=P0WBX+V4';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144943137764964352,'1KM=P0WBX+V4','zh_CN','报表编制-状态重置'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM5LKRTR7R+';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144915902278432768,'1KM5LKRTR7R+','zh_CN','报表编制-上报'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM7CO/Z6+PC';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144925382688930816,'1KM7CO/Z6+PC','zh_CN','报表编制-上报'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM8AUMECZW9';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144930483465910272,'1KM8AUMECZW9','zh_CN','报表编制-打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KM8K0YQBOJU';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144931747805297664,'1KM8K0YQBOJU','zh_CN','报表编制-打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KMJXMDI39UD';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144997834936843264,'1KMJXMDI39UD','zh_CN','报表编制-折算'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KMK2805+OB4';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1144998741476931584,'1KMK2805+OB4','zh_CN','报表编制-折算'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KMKB3X/OV9R';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1145000099240245248,'1KMKB3X/OV9R','zh_CN','报表编制-年初结转'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KMKJKLYVH64';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1145001259435064320,'1KMKJKLYVH64','zh_CN','报表编制-智能合并'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KMKSISC6AZM';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1145002488055756800,'1KMKSISC6AZM','zh_CN','报表编制-数据复制'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KMKXFF6JDH2';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1145003162466286592,'1KMKXFF6JDH2','zh_CN','报表编制-打开多期间报表'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KSWIOEDIUM+';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146317729876165632,'1KSWIOEDIUM+','zh_CN','科目-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KSX79R3GSR+';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146321379960875008,'1KSX79R3GSR+','zh_CN','情景-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KSY+21B/0M5';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146325469843440640,'1KSY+21B/0M5','zh_CN','财年-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KSY95FEE7VY';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146326991302092800,'1KSY95FEE7VY','zh_CN','期间-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KSYJ5V32/4O';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146328502258123776,'1KSYJ5V32/4O','zh_CN','过程-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KSZ82L0D=IF';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146332196030703616,'1KSZ82L0D=IF','zh_CN','币别-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT=S70L1XON';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146404669661177856,'1KT=S70L1XON','zh_CN','审计线索-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT1I=FUJDM8';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146355141289502720,'1KT1I=FUJDM8','zh_CN','审计线索-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT1OKMH694Q';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146356003982296064,'1KT1OKMH694Q','zh_CN','变动类型-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT2+S+5YTP1';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146357676620399616,'1KT2+S+5YTP1','zh_CN','我方组织-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT25LN2VCEM';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146358614944924672,'1KT25LN2VCEM','zh_CN','往来组织-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT2BY+RL80O';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146359619019359232,'1KT2BY+RL80O','zh_CN','准则-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT2HB1A6WHQ';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146360361704810496,'1KT2HB1A6WHQ','zh_CN','数据分类-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KT2NXKIQCCQ';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146361264327419904,'1KT2NXKIQCCQ','zh_CN','自定义-维度创建'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KTA13MWL0HY';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146406167228990464,'1KTA13MWL0HY','zh_CN','变动类型-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KTA8I60KV1N';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146407182535771136,'1KTA8I60KV1N','zh_CN','币别-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KTAFJOJGMQK';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146408285662930944,'1KTAFJOJGMQK','zh_CN','往来组织-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KTAP3ZP+DYI';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146409599159560192,'1KTAP3ZP+DYI','zh_CN','自定义-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KTAY66TZOGN';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1146410842099565568,'1KTAY66TZOGN','zh_CN','组织-维度批量导入'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KWJHBN6IKWF';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1147082885019231232,'1KWJHBN6IKWF','zh_CN','智能合并-反归档'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KWKP7/40TSK';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1147089315021480960,'1KWKP7/40TSK','zh_CN','智能合并-归档'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KWRL7AIC7LJ';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1147126231221688320,'1KWRL7AIC7LJ','zh_CN','智能合并-报表打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KWUIGG4/=K7';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1147141911308425216,'1KWUIGG4/=K7','zh_CN','智能合并-报表启动'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KWUPFODO=ZL';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1147142869153283072,'1KWUPFODO=ZL','zh_CN','智能合并-报表提交'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1KWV0MODNQ4=';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1147144677787457536,'1KWV0MODNQ4=','zh_CN','智能合并-报表提升'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8653SZHJ7S';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149928338786137088,'1L8653SZHJ7S','zh_CN','智能合并-折算币报表打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8C2H/K1V=3';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149965441205032960,'1L8C2H/K1V=3','zh_CN','调整抵销分录-新增'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8CMXEK3O=9';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149968380799768576,'1L8CMXEK3O=9','zh_CN','调整抵销分录-删除'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8DAB78VT0C';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149972007874490368,'1L8DAB78VT0C','zh_CN','调整抵销分录-提交'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8DZ0BOD+3E';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149975396914065408,'1L8DZ0BOD+3E','zh_CN','调整抵销分录-保存'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8EPTHM/AKB';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149979482711420928,'1L8EPTHM/AKB','zh_CN','调整抵销分录-提交'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8F78FRP0ZZ';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149982149751891968,'1L8F78FRP0ZZ','zh_CN','调整抵销分录-保存'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8FHZG6DG7N';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149983757856436224,'1L8FHZG6DG7N','zh_CN','调整抵销分录-审核'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8FR=5343E/';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149985037588916224,'1L8FR=5343E/','zh_CN','调整抵销分录-审核'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8G+CTUFY6S';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149986285545353216,'1L8G+CTUFY6S','zh_CN','调整抵销分录-批准'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8G6EYAWKI0';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149987390836729856,'1L8G6EYAWKI0','zh_CN','调整抵销分录-批准'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8GCXZHRSJH';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149988418416046080,'1L8GCXZHRSJH','zh_CN','调整抵销分录-打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8GK8214Z==';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149989421668397056,'1L8GK8214Z==','zh_CN','调整抵销分录-打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8H3Q/EJ2FI';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149992370138277888,'1L8H3Q/EJ2FI','zh_CN','调整抵销分录-生成延续分录'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8HO9C9++MR';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149995327130988544,'1L8HO9C9++MR','zh_CN','调整抵销分录-生成权益抵销分录'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8I1N29HI+E';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1149997437385992192,'1L8I1N29HI+E','zh_CN','调整抵销分录-复制到其他期间'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8ION9PC=50';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150000731600744448,'1L8ION9PC=50','zh_CN','调整抵销分录-从其他期间复制'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8J6CTT68LZ';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150003439418241024,'1L8J6CTT68LZ','zh_CN','调整抵销分录-冲销'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8JDNZDD8F9';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150004576477276160,'1L8JDNZDD8F9','zh_CN','调整抵销分录-常规转按期延续'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8K2MZ9Z+A5';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150008278185439232,'1L8K2MZ9Z+A5','zh_CN','调整抵销分录-常规转按年延续'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8K94FSXVNF';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150009170188068864,'1L8K94FSXVNF','zh_CN','调整抵销分录-延续转常规'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8M/P=E4MM8';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150018578733363200,'1L8M/P=E4MM8','zh_CN','调整抵销分录-查看联动分录'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8MJTPNMMTX';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150021476125009920,'1L8MJTPNMMTX','zh_CN','调整抵销分录-勾稽检查'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8MSQYIY8W2';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150022701448982528,'1L8MSQYIY8W2','zh_CN','调整抵销分录-分录查询'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8N76FA4QZ+';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150024958747895808,'1L8N76FA4QZ+','zh_CN','调整抵销分录-左树右表式'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8NBCG=VN6E';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150025669623705600,'1L8NBCG=VN6E','zh_CN','调整抵销分录-列表式'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L8NUUH/CZP9';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150028340413884416,'1L8NUUH/CZP9','zh_CN','调整抵销分录-按导入模版导出'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L9+69ICJDXO';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150094408469735424,'1L9+69ICJDXO','zh_CN','报表编制-保存'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1L9172OMYEAO';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150110577578815488,'1L9172OMYEAO','zh_CN','调整抵销分录-自定义模版导出'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LA8H0PN+N6+';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150567001043828736,'1LA8H0PN+N6+','zh_CN','智能合并-折算币报表提交'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LAKJU2Z64EC';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150636958569997312,'1LAKJU2Z64EC','zh_CN','智能合并--默认币报表打回'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LALW4K4KE37';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150644001217511424,'1LALW4K4KE37','zh_CN','智能合并--默认币报表提交'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LAO4ERT0M8G';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150656116942766080,'1LAO4ERT0M8G','zh_CN','智能合并--勾稽检查'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LAQ3PQ62C0+';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150666722290705408,'1LAQ3PQ62C0+','zh_CN','智能合并--报表计算'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LAQ9T652TYD';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150667557854838784,'1LAQ9T652TYD','zh_CN','智能合并--报表折算'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LARR=XB7D=C';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150675449420981248,'1LARR=XB7D=C','zh_CN','智能合并--合并贡献'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LASD7/=NCR4';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150678866478563328,'1LASD7/=NCR4','zh_CN','智能合并--合并汇总'); 
DELETE FROM t_bcm_oplogconsole_l WHERE FPKID = '1LAWPEZ==9QD';
INSERT INTO t_bcm_oplogconsole_l(FID,FPKID,FLOCALEID,FDESC) VALUES (1150701952774989824,'1LAWPEZ==9QD','zh_CN','智能合并--智能合并'); 
